## r-cran-lwgeom 0.1

=== DESCRIPTION ===
Package: lwgeom
Version: 0.1-7
Title: Bindings to Selected 'liblwgeom' Functions for Simple Features
Description: Access to selected functions found in 'liblwgeom' <https://github.com/postgis/postgis/tree/svn-trunk/liblwgeom>, the light-weight geometry library used by 'PostGIS' <http://postgis.net/>.
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"), email = "edzer.pebesma@uni-muenster.de", comment = c(ORCID = "0000-0001-8049-7069")),
	person("Colin", "Rundel", role = "ctb"),
	person("Andy", "Teucher", role = "ctb"),
	person("liblwgeom developers", role = "cph"))
Depends: R (>= 3.3.0)
Imports: Rcpp, units, sf (>= 0.6-0)
Suggests: covr, sp, geosphere, testthat
LinkingTo: Rcpp, sf (>= 0.6-0)
SystemRequirements: GEOS (>= 3.3.0), PROJ (>= 4.8.0)
License: GPL-2
Copyright: file COPYRIGHTS
URL: https://github.com/r-spatial/lwgeom/
BugReports: https://github.com/r-spatial/lwgeom/issues/
Collate: init.R RcppExports.R geohash.R split.R subdivide.R valid.R
        transform.R bounding_circle.R bearing.R snap_to_grid.R
        startpoint.R twkb.R perimeter.R clockwise.R geod.R wkt.R
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-05-06 08:58:25 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Colin Rundel [ctb],
  Andy Teucher [ctb],
  liblwgeom developers [cph]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2019-05-06 10:00:03 UTC
