## r-cran-lwgeom 0.1-4+dfsg

=== debian/changelog ===
r-cran-lwgeom (0.1-4+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-geosphere

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 20:20:27 +0100

r-cran-lwgeom (0.1-4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #911839)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 12:58:33 +0200
