=== debian/control ===
Source: r-cran-lwgeom
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-units,
               r-cran-sf (>= 0.6-0),
               liblwgeom-dev,
               libproj-dev,
               libgeos-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom

Package: r-cran-lwgeom
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.
 .
 This package links to the Debian packaged version of liblwgeom.
