## r-cran-lwgeom 0.1-5+repack

=== debian/changelog ===
r-cran-lwgeom (0.1-5+repack-1) unstable; urgency=medium

  * Team upload.
  * r-cran-lwgeom uses a modified version of liblwgeom, it is not possible
     to use the system liblwgeom without generating errors (#916334).
  * debian/watch: remove repack options, not needed anymore.
  * Re-import upstream tarball 0.1-5 with modified embedded liblwgeom
     (Closes: #916334).
  * Update d/copyright for src/liblwgeom.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 Mar 2019 21:43:42 +0100

r-cran-lwgeom (0.1-5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 09:58:02 +0100
