=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-units,
-               r-cran-sf (>= 0.6-0),
-               liblwgeom-dev,
+               r-cran-sf,
                libproj-dev,
                libgeos-dev
 Standards-Version: 4.2.1
@@ -28,5 +27,3 @@
 Description: GNU R bindings to selected 'liblwgeom' functions for simple features
  This GNU R package provides access to selected functions found in
  'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.
- .
- This package links to the Debian packaged version of liblwgeom.
