=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-geosphere
Restrictions: allow-stderr
