## r-cran-lwgeom 0.2-1

=== debian/changelog ===
r-cran-lwgeom (0.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 14:26:16 +0100
