## r-cran-lwgeom 0.2-5

=== debian/changelog ===
r-cran-lwgeom (0.2-5-2) unstable; urgency=medium

  * Drop s390x from list of architectures
    Closes: #961211
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 16:56:08 +0200

r-cran-lwgeom (0.2-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Jul 2020 08:22:42 +0200

r-cran-lwgeom (0.2-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 10:54:44 +0200

r-cran-lwgeom (0.2-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 12:32:44 +0200

r-cran-lwgeom (0.2-1-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 09:33:49 +0100
