=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-units,
-               r-cran-sf,
+               r-cran-sf (>= 0.9-3),
                libproj-dev,
                libgeos-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
 Homepage: https://cran.r-project.org/package=lwgeom
+Rules-Requires-Root: no
 
 Package: r-cran-lwgeom
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
