## r-cran-lwgeom 0.2-8

=== debian/changelog ===
r-cran-lwgeom (0.2-8-1build2) kinetic; urgency=medium

  * No-change rebuild against libproj25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 16:24:39 +0000

r-cran-lwgeom (0.2-8-1build1) jammy; urgency=medium

  * No-change rebuild against libproj22

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 29 Oct 2021 05:24:00 +0000

r-cran-lwgeom (0.2-8-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-sf.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 15:24:13 +0200

r-cran-lwgeom (0.2-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:33:00 +0200
