=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-lwgeom
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,10 +10,10 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-units,
-               r-cran-sf (>= 0.9-3),
+               r-cran-sf,
                libproj-dev,
                libgeos-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
 Homepage: https://cran.r-project.org/package=lwgeom
