## r-cran-lwgeom 0.2-11

=== debian/changelog ===
r-cran-lwgeom (0.2-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 15:55:49 +0100

r-cran-lwgeom (0.2-10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:53:59 +0100

r-cran-lwgeom (0.2-9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Verify d/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 10:02:03 +0200
