## r-cran-lwgeom 0.2-13

=== debian/changelog ===
r-cran-lwgeom (0.2-13-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:22:25 +1100

r-cran-lwgeom (0.2-13-3build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:07 +0000

r-cran-lwgeom (0.2-13-3) unstable; urgency=medium

  * Add loong64 binary output for Loongarch
    Closes: #1059423

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 16:37:37 +0100

r-cran-lwgeom (0.2-13-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1045240

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2023 17:17:11 +0200

r-cran-lwgeom (0.2-13-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:12:28 +0200
