## r-cran-lwgeom 0.2-14

=== debian/changelog ===
r-cran-lwgeom (0.2-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:12:05 +0900
