=== debian/control ===
Source: r-cran-lwgeom
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-units,
               r-cran-sf (>= 1.0-15),
               libproj-dev,
               libgeos-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-lwgeom
Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.
