=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-sp,
        r-cran-geosphere,
        r-cran-testthat
Restrictions: allow-stderr
