=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lwgeom_([-\d.]*)\.tar\.gz
