## r-cran-lwgeom 0.2-15

=== debian/changelog ===
r-cran-lwgeom (0.2-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Arch-any now that we have other ways to restrict list.
  * Stop removing src/postgis_config.h with debian/clean.
  * debian/rules: do not autoconf, it breaks the configure script.

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Feb 2026 21:42:59 +0900
