=== debian/control ===
Source: r-cran-lwgeom
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-units,
 r-cran-sf,
 libproj-dev,
 libgeos-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lwgeom.git
Homepage: https://cran.r-project.org/package=lwgeom
Rules-Requires-Root: no

Package: r-cran-lwgeom
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R bindings to selected 'liblwgeom' functions for simple features
 This GNU R package provides access to selected functions found in
 'liblwgeom' library, the light-weight geometry library used by 'PostGIS'.
