=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_autoreconf:
	# Do not autoconf, it breaks the configure script.
