=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-sp,
 r-cran-geosphere,
 r-cran-testthat,
